<?xml version="1.0"?>
<doc>
    <assembly>
        <name>NFCLogAPI</name>
    </assembly>
    <members>
        <member name="T:NFCLogAPI.AutoMapper.NFCLogAPIProfile">
            <summary>
            Classe de profile das classes que serão utilizadas na aplicação via AutoMapper.
            </summary>
        </member>
        <member name="M:NFCLogAPI.AutoMapper.NFCLogAPIProfile.#ctor">
            <summary>
            Construtor da classe NFCLogAPIProfile
            </summary>
        </member>
        <member name="M:NFCLogAPI.Controllers.LogController.Alterar(NFCLogAPI.DTO.LogDTO)">
            <summary>
            Alterar log
            </summary>
            <param name="model"></param>
            <returns></returns>
        </member>
        <member name="M:NFCLogAPI.Controllers.LogController.Inserir(NFCLogAPI.DTO.LogDTO)">
            <summary>
            Inserir log
            </summary>
            <param name="model"></param>
            <returns></returns>
        </member>
        <member name="T:NFCLogAPI.IoC.Injector">
            <summary>
            Class to management of services injection.
            </summary>
        </member>
        <member name="M:NFCLogAPI.IoC.Injector.RegisterServices(Microsoft.Extensions.DependencyInjection.IServiceCollection,Microsoft.Extensions.Configuration.IConfiguration)">
            <summary>
            Register services used in the application
            </summary>
            <param name="services"></param>
            <param name="configuration"></param>
        </member>
    </members>
</doc>
